.nav {
  display: flex;
  gap: 10px;
  justify-content: center;
  list-style: none;


  &__link {
    color: grey;
    text-decoration: none;

    &-active {
      text-decoration: underline;
      color: red;
    }

    &:hover {
      cursor: pointer;
    }
  }
}

